<p>
    You can now add your calendars in Moment on page "My Profile".
    This fonctionality allows you to visualize your inavailability when selecting a date.
</p>
<a class="more" href="{url:user_guide}#calendars" target="_blank">Learn More...</a>
<span class="float-right">
    <span data-action="hide_tip">
        <span class="fa fa-close"></span> Do not show again
    </span>
    <a href="{url:user}#calendars">
        <span data-action="add_calendar"><span class="fa fa-plus-circle"></span> Add a calendar</span>
    </a>
</span>
